<td>{{ category.name }}</td>
<td>
    <div class="operations" *ngIf="getPermission()">
        <button (click)="updateCategory()">Modifier</button>
        <button (click)="showBoxTodeleteCategory()">Supprimer</button>
    </div>
</td>